TAAS - Bug #528

Add translation in both hindi and arab for missing ones in the side menu
04/10/2025 11:20 AM - Arathy PS

Status: Coding Done Start date: 04/10/2025
Priority: Normal Due date:

Assignee: dheeraja premdas % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Module: TAAS-General
Time Taken(HH): Tested By:

Responsible User: Code Reviewed By:

Description

History

#1 - 04/10/2025 11:22 AM - Arathy PS

Add translation in hindi and arab for the missing ones in the side menu-- discuss with anil

No Translation

1.corporateOperations
--Corporate Cancel Request

2.corporateApprove
3.corporateSearchOrReport chnage to corporateSearch/Report
--corporateltemwiseSoa
--corporateTicketVoucherSearch
--corporateTicketVoucherQuery
--corporatePendingLPO
4.corporateNote

5.Booking menu

6. Query

7. Air fare type --in GDS/NDC/LCC
8. Visa

9. Stock

10. Mail setting --in print mail setting

11. Corporate Custom Fields
12.Set Corporate Custom Fields

13. remove --in inventory

14. productBrancd--In master

15. HRM

--Education

16. Activites

check again to confirm nothing is missed.

#2 - 04/12/2025 02:14 PM - dheeraja premdas

- Status changed from New to Coding Done

- % Done changed from 0 to 60

05/07/2025

1/1
